LAMMPS WWW Site - LAMMPS Documentation - LAMMPS Commands

### thermo command

Syntax:

    thermo N

- N = output thermodynamics every N timesteps

Examples:

    thermo 100

Description:

Compute and print thermodynamic info (e.g. temperature, energy, pressure) on timesteps that are a multiple of N and at the beginning and end of a simulation. A value of 0 will only print thermodynamics at the beginning and end.

The content and format of what is printed is controlled by the thermo_style and thermo_modify commands.

The timesteps on which thermo output is written can also be controlled by a variable. See the thermo_modify every command.

Restrictions: none

Related commands:

thermo_style, thermo_modify

Default:

    thermo 0